Bug 209622 - kinput2 gives "Warning: can't open file ccdef.kinput2.egg" error
kinput2 gives "Warning: can't open file ccdef.kinput2.egg" error
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kinput2 (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 09:43 EDT by David Alden
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 07:08:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Alden 2006-10-06 09:43:37 EDT
Description of problem:
kinput2 gives "Warning: can't open file ccdef.kinput2.egg" and specifying the actual file (with -ccdef) 
throws a ton of "Warning: syntax error [...]".


Version-Release number of selected component (if applicable):
kinput2-v3.1-27.fc5

How reproducible:
always

Steps to Reproduce:
1. install kinput2-v3.1 on a x86_64 box
2. run "kinput2"
3.
  
Actual results:
% kinput2
Warning: can't open file ccdef.kinput2.egg
Error: CcWnn Object: cconv initialization failed.

Expected results:
no errors?  :-)

Additional info:
Comment 1 Akira TAGOH 2007-01-26 07:08:02 EST
Sorry for taking a long time to solve this issue, but this issue will be fixed
in kinput2-v3.1-28.fc5, kinput2-v3.1-30.fc{6,7}.

Note You need to log in before you can comment on or make changes to this bug.